-- 基础信息
base_info = {
	group_id = 133314276
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 276001, gadget_id = 70210101, pos = { x = -861.988, y = -61.828, z = 5079.743 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜破损须弥", isOneoff = true, persistent = true, area_id = 32 },
	{ config_id = 276002, gadget_id = 70330427, pos = { x = -837.593, y = -65.078, z = 5049.366 }, rot = { x = 342.402, y = 19.177, z = 45.306 }, level = 32, area_id = 32 },
	{ config_id = 276003, gadget_id = 70330428, pos = { x = -839.073, y = -64.670, z = 5050.207 }, rot = { x = 355.462, y = 18.136, z = 346.600 }, level = 32, area_id = 32 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 276001, 276002, 276003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
